SYD-RUN(1)

NAME

syd-run - run a program inside a syd container with the given process ID

SYNOPSIS

syd-run pid {command [arg...]}

DESCRIPTION

The syd-run utility runs a program inside a syd container with the given process ID.

SEE ALSO

syd(1), syd(2), syd(5)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.